.instructions {
    text-align: justify;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.instructions table {
    border: thin solid black;
    margin-left: auto;
    margin-right: auto;
}

.instructions td {
    padding-right: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.instructions td:first-child {
    font-style: italic;
}

.instructions tr:nth-of-type(even) {
    background-color: #ffe5e5;
    /* background-color: rgb(189, 189, 189); */
}

.instructions-marker {
    border: thin solid black;
}

.prerequisites {
    background: #ffe5e5;
    /* color: rgb(37, 94, 105); */
    /* background: rgb(170, 68, 57); */
    margin: auto;
    text-align: left;
    border: 2px solid;
    border-radius: 5px;
}

.prerequisites_list {
    column-count: 4;
    list-style: none;
}

.prerequisites_list li {
    font-weight: bold;
}

.button_training {
    float: left;
    font-size: 35px;
    padding: 0px 0px 0px 0px;
    margin: 0 0.25em 0 0;
    border: none;
    outline: none;
    background: none;
    text-align: left;
    visibility: hidden;
}

.button_training-false {
    color: #b80F0A;
}

.button_training-correct {
    color: #2E8B57;
    font-weight: bold;
}

.button_prompt {
    /* color: rgba(0, 0, 0, 0.0); */
    font-size: 25px;
    border: thin solid black;
    display: inline-block;
    position: relative;
    top: 1em;
    visibility: hidden;
    /* animation-name: start_signal;
  animation-duration: 0s;
  animation-delay: 1s;
  animation-fill-mode: forwards; */
}

@keyframes start_signal {
    100% {
        color: rgba(0, 0, 0, 1.0);
    }
}

.survey-likert-statement-custom {
    font-size: 35px !important;
    margin-bottom: 20px !important;
}

.survey-likert-preamble-custom {
    font-size: 25px;
}

.container {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding-left: 25px;
    font-size: 25px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    /* background-color: #B9B9B9; */
    background-color: #D3D3D3;
    border-radius: 50%;
}

.container:hover input~.checkmark {
    background-color: #949494;
}

.container input:checked~.checkmark {
    background-color: #747475;
}

.checkmark:after {
    content: '';
    position: absolute;
    display: none;
}

.container input:checked~.checkmark:after {
    display: block;
}

.container .checkmark:after {
    top: 9px;
    left: 9px;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: black;
}


/* bag of words */

.inputs {
    height: 30px;
    font-weight: 700;
    display: inline-block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.1em;
}

.preamble {
    margin-top: 0;
    margin-bottom: 0.5em;
    /* font-style: italic; */
    font-size: 25px;
}

.words {
    font-size: 35px;
    border-bottom: 1px solid grey;
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    /* font-family: 'Special Elite', cursive; */
    margin: 0.25em;
    /*border: 0;*/
    outline: 0;
    background: transparent;
    border-radius: 0;
}

.button-option {
    display: inline-block;
    padding: 6px 12px;
    margin: 0;
    font-size: 20px;
    /* font-size: .8em; */
    font-weight: 400;
    /* font-family: 'Special Elite', cursive; */
    /*font-family: 'PT Mono', monospace;*/
    /*font-family: 'Open Sans', 'Arial', sans-serif;*/
    cursor: pointer;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333333;
    background-color: #fff;
    border-color: #ccc;
}

.button-option:hover {
    background-color: #ddd;
    border-color: #aaa;
}

.button-option:disabled {
    background-color: #eee;
    color: #aaa;
    border-color: #ccc;
    cursor: not-allowed;
}

.bags {
    display: inline-block;
    position: static;
    margin-top: 10px;
    padding: 8px;
    border: 1px solid darkgrey;
    border-radius: 5px;
    margin-bottom: 10px;
}

#correct_production {
    visibility: hidden;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 25px;
}